مرکز راهنمایی

جیبرس برای کار کردن به چه حداقلی نیاز دارد؟

اگه سیستم موردنظر شما رو اذیت نمیکنه با ما کاری نداره و میتونه هر مشخصاتی رو داشته باشه. شاید از نظر سخت افزاری در آینده حداقل مناسب رو اعلام کنیم!

مرورگرهای پشتیبانی شده

اگر می‌توانید یک مرورگر را به راحتی در سیستم خود نصب کرده و باز کنید و با آن کار کنید پس می‌توانید از جیبرس استفاده کنید! البته ما نیاز به یک مرورگر مدرن داریم و اگر سیستم شما قدیمی است یک زحمت مختصر برای نصب آخرین نسخه مرورگر روی سیستم خود بکشید تا ما بتوانیم هر آنچه در جیبرس برای شما تدارک دیدیم را به شکل درست در اختیار شما قرار دهیم.

برای اطمینان از عدم وجود مشکل توصیه میکنیم همیشه مرورگر خودتون رو بروز نگه‌دارید یا حداکثر دو سه نسخه از آخرین نسخه ارائه شده عقب بمونید. البته با این سرعتی که مرورگرها دارن روز به روز نسخه جدید میدن بعضی اوقات ما خودمون هم جا می‌مونیم!

ما جیبرس رو مرورگرهای زیر تست کردیم و می‌تونیم بگیم پشتیبانی صحیحی روی اون‌ها می‌تونیم ارائه بدیم.